@charset "UTF-8";
/* CSS Document */

#centerpan{background-image:url(../img/panoramic.jpg); background-position:center; height:500px;}
.middlepan{ color:#474747; margin-top:50px;}
.inset2 {background: #474747; }
.inset h1 {
	text-align: center;
	margin:auto;
	font-size: 90px;
	text-transform: uppercase;
	color: #FFF;
	text-shadow: 0px 2px 3px #666;
	font-family: 'Source Sans Pro', sans-serif;
	padding-bottom:5px;
}
.spacer{ padding-top:7px;}

.identityheader {
    margin: 0 auto;
    max-width: 1170px;
	position:relative;
	min-height: 100%;
	z-index:1;
	top: 1px;
	text-align: left;
	padding: 0px 0px 0px 0px;
	border-radius: 5px 10px 5px 10px / 10px 5px 10px 5px;
	border-radius: 5px;
	border-radius: 5px 10px / 10px;
}

.identitylinks {
	max-height:50px;
    margin: 0 auto;
	z-index:1;
	padding: 10px 20px 0px 0px;
	overflow:visible;
	float:right
	
}

.identitylinkcolor {
	color:#0e2345;
}

.identityheader-width {
	background: url(http://universitycommunications.utep.edu/extras/patterns/identityheaderbackground.png);
	max-height: 50px;
	max-height: 100%;
	position:relative;
    padding: 0px 0px 0px 0px;
	text-align:left;
	}
/* F89728 background-image:url(http://subtlepatterns.com/patterns/shattered.png) */

.footer {
	background-color: #f5821f;
	background: url(http://universitycommunications.utep.edu/extras/patterns/dark_dotted.png);
	background-repeat: repeat;
    margin: 0 auto;
    max-width: 1170px;
    padding: 10px 10px 12px 10px;
	position:relative;
	min-height: 100%;
	z-index:1;
	top: 10px;
	text-align: left;
}

.footer-width {
    background:#181818;
    padding: 10px 10px 12px 10px;
	text-align:left;
	}

#footer-reportinglinks {
	color:#333;
	font-size: 11px;
	text-align:right

}

#footer-utepinfo {
	color:#333;
	font-size: 11px;
	text-align:left;
}

#footer-leadlink {
	color:#bfbfbf;
	font-size: 14px;
	
}
#general{
	display:inline;
}
.hhr{
	height:5px;
	margin:-5px;
}
#generalTab{
	min-width:400px;
	overflow:hidden;
}
.cal{
	min-width:500px;
	overflow:hidden;
}
#gray{
	background-color:#FFF;
	background-image:url(http://subtlepatterns.com/patterns/shattered.png);
    margin: 0 auto;
    max-width: 1000px;
    padding: 10px 10px 12px 10px;
	position:relative;
	min-height: 100%;
	top: 10px;
	text-align: left;
}

#apple{
	background-image:url(../img/apple.png);
	background-repeat:no-repeat;
}
.micon{
	margin-top:5px;
	overflow:visible;
}